html {
  overflow: -moz-scrollbars-vertical;
}


#cmHeader1 {
font-family: georgia, times;
font-size: 18px;
color: #666666;
}

#cmHeader1Red {
font-family: georgia, times;
font-size: 18px;
color: #FF0000;
}

#cmHeader2 {
font-family: georgia, times;
font-size: 12px;
color: #666666;
}

#firstCol {
font-family: arial, sans-serif, verdana, tahoma;
font-size: 10px;
color: #000000;
line-height: 12px;
}

#firstCol a {
color: #990000;
}

#secondCol {
font-family: arial, sans-serif, verdana, tahoma;
font-size: 10px;
color: #000000;
line-height: 15px;
}

#secondCol a {
color: #990000;
}

#pageTitleLinks {
font-family: georgia, times;
font-size: 12px;
color: #FF0000;
}

#pageTitleLinks a {
color: #666666;
text-decoration: none;
}

#pageTitleLinks a:hover {
color: #FF0000;
}


#header {
}

#header h1 {
  margin: 13px 0 0 0;
  padding: 0; 
}

#header h1 a {
  display: block;
  width: 226px;
  height: 90px;
  background: url(logo2.png) no-repeat top left;
  text-indent: -9999px;
  float: left;
  margin-left: 16px;
  margin-right: 50px;
  margin-bottom: 7px;
  outline: 0;
}

#header ul {
float: left;
list-style: none;
padding: 0;
margin: 0;
width: 170px;
margin-top: 12px;
text-align: center;
}

#header ul li {
}

#header ul li a {
  color: #000;
  text-decoration: none;
  font-size: 14px;
  font-family: Arial, verdana, sans-serif, tahoma;
  letter-spacing: 0px;
}

#header ul li a:hover {
  color: Red;
}
